SDL-0.6.4: Binding to libSDL

Portability | portable
Stability | provisional
Maintainer | lemmih@gmail.com
Safe Haskell | None

Graphics.UI.SDL.Color

Description

# Documentation

data Color Source

Constructors

Color |

Fields

colorRed :: Word8
colorGreen :: Word8
colorBlue :: Word8

Instances

Storable Color |

newtype Pixel Source

Constructors

Pixel Word32 |

Instances

Eq Pixel |
Ord Pixel |
Show Pixel |
Storable Pixel |